Subject: Re: [72attendees] Irish Visa

From: "Vijay Devarapallli" <[email-masked]>
Date: Thu, 29 May 2008 14:15:26 -0700

The AVATS system that the website below is talking about is not
available for US residents yet.

Here is the list of countries from where you can apply online.
http://www.inis.gov.ie/en/INIS/Pages/Supported_Countries

Vijay

On Thu, May 29, 2008 at 12:56 PM, Nitin Bahadur <[email-masked]> wrote:
>
> The San Francisco consulate website mention around 7-days turn-around.
>
> http://www.consulateofirelandsanfrancisco.org/home/index.aspx?id=35652
>
> Nitin
>
>
> On 5/29/08 12:52 PM, "[email-masked]" <[email-masked]> wrote:
>
>> Hi Vijay,
>>
>> Conference and meeting Visa is different, it takes no more than 20 days (I
>> got it in less than 7 days).
>> However, be sure you have the original of all required documents,
>> especially the invitation letter. I recommand you contact the IETF
>> secretary directly to send you the letter via the post.
>>
>>> Has anybody applied for an Irish visa yet?
>>>
>>> I am Indian citizen residing in the US. I need an Irish visa to attend
>>> the IETF meeting.
>>>
>>> It looks like you actually have to send all the application for visa,
>>> and the supporting documents (including the passport) to Dublin. The
>>> website is saying it may take up to 8 weeks. I really can't afford not
>>> being without my passport for 8 weeks. How long does it actually take
>>> in practice?
>>>
>>> The seem to have support for applying online for certain countries,
>>> but you have to be residing in that country to able to use the online
>>> tool. USA is not in that list.
>>>
>>> Vijay
>>> _______________________________________________
>>> 72attendees mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/72attendees
>>>
>>
>> _______________________________________________
>> 72attendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/72attendees
>
>
_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees